Class UmlInitialPseudoState

Declaration :

- C++ : class UmlInitialPseudoState : public UmlBaseInitialPseudoState
- Java : class UmlInitialPseudoState extends UmlBaseInitialPseudoState

Artifact : UmlInitialPseudoState

Operation UmlInitialPseudoState

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlInitialPseudoState(in id : item_id) :
- C++ : public: UmlInitialPseudoState(void * id) : UmlBaseInitialPseudoState(id, "")
- Java : public UmlInitialPseudoState(long id)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload